/* Paddaing to make way for the fixed navbar */ 
body {
  font-family: 'Roboto', sans-serif;
  background-color: #f2f2f2;
  -webkit-font-smoothing: antialiased;
}
html.no-scroll,
html.no-scroll body {
  overflow: hidden;
}  
a {
    color: #333;
}
a:hover,
a:focus,
a:active {
    color: #333;
    text-decoration: underline;
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
  local('MaterialIcons-Regular'),
  url(MaterialIcons-Regular.woff2) format('woff2'),
  url(MaterialIcons-Regular.woff) format('woff'),
  url(MaterialIcons-Regular.ttf) format('truetype');
}
a.back-btn {
  color: rgba(255,255,255,0.9);
  text-decoration: none;
  letter-spacing: 0.4px;
  display: block;
  font-size: 18px;
  position: absolute;
  top: 16px;
  left: 84px;
}
a.back-btn>i {
  vertical-align: middle;
  margin-top: -4px;
  font-size: 21px;
  margin-right: 4px;
}
a.back-btn:hover,
a.back-btn:active,
a.back-btn:focus  {
  color: rgba(255,255,255,1);
}
@media screen and (max-width: 600px) {
  a.back-btn {
    left: 20px;
  }
  a.back-btn>span {
    display: none;
  }
}
.save-btn {
  border: none;
  background-color: #4BB543;
  color: #fff;
  padding: 4px 8px;
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}


.page-content {
  padding-top: 82px;
}
.page-content.forskare {
  min-width: 1000px;
}

.navbar-fixed-top {
  background: #3498db;
  text-align: left;
  height: 54px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
  position: fixed;
  left: 0;
  right: 0;
  z-index: 99;
}
.navbar-fixed-top .logo {
    color: #fff;
    margin-top: 14px;
    letter-spacing: 0.2px;
    font-family: 'Vollkorn SC', serif;
    padding-left: 26px;
}
.navbar-fixed-top .help-btn {
    background: transparent;
    position: absolute;
    right: 10px;
    top:8px;
    color: #fff;
    padding: 6px 6px 2px;
    letter-spacing: 0.4px;
}
.panel {
  margin-bottom: 32px;
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px;
  border-radius: 2px;
  border:0;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16);
  height: auto;
  background-color: #fff;
  display: block;
  position: relative;
  padding: 0;
  padding-bottom: 1px;
  transition:0.2s ease-in-out all; 
  -moz-transition:0.2s ease-in-out all; 
  -webkit-transition:0.2s ease-in-out all;
}
.panel>.panel-heading {
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px;
  border-radius: 2px;
  border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 6px 20px;
  cursor: default;
  -webkit-user-select: none;   
  -moz-user-select: none; 
  -ms-user-select: none; 
  -o-user-select: none;
  user-select: none;
}
.panel>.panel-body {
  padding: 20px;
}
.panel-heading>h3 {
  font-weight: 400;
  letter-spacing: .4px;
  font-size: 24px;
  padding-top: 22px;
}
.panel-heading>h4 {
  font-weight: 400;
  letter-spacing: .4px;
  font-size: 20px;
  padding-top: 12px;
}
@media screen and (max-width: 600px) {
  .panel-heading>h3 {
    font-size: 22px;
  }
  .panel-heading>h4 {
    font-size: 18px;
  }
}
.table>thead>tr>th {
  border-bottom: none;
  line-height: 20px;
  vertical-align: middle;
  cursor: default;
}
.table>tbody>tr>td {
  border-top: none;
  padding-top: 8px;
  padding-bottom: 6px;
  line-height: 20px;
  vertical-align: middle;
  cursor: default;
}
#standings>thead>tr>th:first-of-type,
#standings>tbody>tr>td:first-of-type {
  padding-left: 20px;
}
.result-compare {
  
}
.result-compare.actual td {
  padding-bottom: 2px;
}

.result-compare.submitted td {
  padding-top: 2px;
  border-bottom: 1px solid #eceeef;
}
.result-compare.submitted:last-of-type td {
  border-bottom: none;
}

.result-compare.submitted.correct td {
  color: green !important;
  font-weight: 600;
}

/*
.table-position span {
    background: #808080;
    padding: 4px 8px 3px;
    color: #fff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    font-size: 14px;
}
.table-position-1 span {
    background: #07df1c;
}
.table-position-2 span {
    background: #05fa1e;
}
.table-position-3 span {
    background: #9dfba3;
}
*/
.line-1 i,
.line-2 i,
.line-3 i,
.line-4 i,
.line-5 i,
.line-6 i,
.line-7 i,
.line-8 i,
.line-9 i {
  padding-left: 8px;
}
.fiber_manual_record {
  color: #d2d2d2;
  font-size: 10px;
  margin-left: 6px;
  line-height: 12px;
}
.arrow_drop_down {
  color: #e90052;
  font-size: 24px;
  line-height: 15px;
  vertical-align: middle;
}
.arrow_drop_up {
  color: #13cf00;
  font-size: 24px;
  line-height: 15px;
  vertical-align: middle;
}
td.points {
  font-weight: 600;
}

.form-control {
  background: #f2f2f2;
  border: none;
  letter-spacing: 0.4px;
  margin-bottom: 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: 200;
  line-height: 18px;
  border-color: #3498db;
}
.form-control:focus {
  background: #f2f2f2;
  box-shadow: none;
  border: 1px solid #3498db;
}
.form-control.input-error {
  border: 1px solid #e84118;
}
.file-control {
  height: 30px;
}
.form-title {
  margin: 20px 0 16px;
}
select.form-control {
  width: 200px;
  margin: 6px auto;
}
label {
  margin-bottom: 1px;
  letter-spacing: 0.2px;
  font-size: 15px;
  margin-top: 4px;
  display: block;
}
label>i.material-icons {
  font-size: 21px;
  vertical-align: bottom;
  float: right;
  margin-top: -2px;
  cursor: pointer;
  color: #777;
}
label>i.material-icons:hover {
  color: #000;
}
.dropdown-menu>li>span {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  cursor: pointer;
}
.dropdown-menu>li>span:hover {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.btn-success {
  letter-spacing: 0.5px;
  font-weight: 600;
  cursor: pointer;
  background: #4cd147;
  border: none;
  color: #fff;
  margin-top: 8px;
  font-size: 14px;
  padding: 5px 22px;
  width: 110px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  outline: none !important;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  -webkit-transition: all .15s ease;
  transition: all .15s ease;
}
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
  background: #60d65c;
  border: none;
  box-shadow: none;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
}
.btn-success.disabled {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.7;
}
.btn-success>img{
  width: 19px;
  display: none;
}
.btn-success>span:last-of-type {
  display: none;
}
.btn-success.loading>span:first-of-type {
  display: none;
}
.btn-success.loading>img {
  display: inline;
}
.btn-success.done {
  opacity: 0.6;
  pointer-events: none;
}
.btn-success.done>span:last-of-type {
  display: inline;
}
.btn-success.done>span:first-of-type {
  display: none;
}
.btn-success.done>img {
  display: none;
}

/* LIVE */
#live {
  position: relative;
}
#live-dot {
  position: absolute;
  top: 6px;
  right: 6px;
  color: #13cf00;
  font-size: 14px;
}


.feedback {
  position: fixed;
  z-index: 9999999;
  bottom: -60px;
  text-align: center;
  left: 50%;
  transition:0.2s ease-in-out all; 
  -moz-transition:0.2s ease-in-out all; 
  -webkit-transition:0.2s ease-in-out all;
}
.feedback.visible {
  bottom: 20px;
  transition:0.3s ease-in-out all; 
  -moz-transition:0.3s ease-in-out all; 
  -webkit-transition:0.3s ease-in-out all;
}
.feedback>.feedback-message {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 12px 20px;
  font-size: 17px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.85);
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px;
  border-radius: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  letter-spacing: .4px;
}
.feedback>.feedback-message.error {
  border-bottom: 3px solid #d52d28;
  box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.16)
}
.feedback>.feedback-message.success {
  border-bottom: 3px solid #47b04b;
  box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.16)
}

.gameday {
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 12px;
  text-decoration: underline;
  text-align: center;
}
.gameday:first-of-type {
  margin-top: 12px;
}
.game-result input {
  max-width: 120px;
  width: 100%;
}
.game-result label {
  font-weight: 500;
}
.align-right input {
  float: right;
  text-align: right;
}
span.vs {
  text-align: center;
  width: 100%;
  display: inline-block;
  font-weight: 700;
}
.align-right {
  text-align: right;
}
.permission-denied.panel {
  width: 300px;
  max-width: 90%;
  margin-top: 10% !important;
  background-color: #fff;
  margin: 0 auto;

}
.permission-denied.panel h4 {
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: bold;
  margin-bottom: 12px;
}
.permission-denied.panel i {
  font-size: 32px;
  margin-bottom: 12px;
}
.panel.submitted {
  width: 500px;
  max-width: 90%;
  margin-top: 80px;
  background-color: #fff;
  margin: 0 auto 32px;
  padding-bottom: 20px;
}
.panel.submitted h4 {
  font-weight: 700;
  color: #4cd147;
}
.panel.submitted p {
  max-width: 320px;
  margin: 12px auto;
}
.panel.submitted img {
  width: 90%;
  margin: 0 auto 20px;

}
/* user */
.user-results {
  margin-top: 32px;
}

.game-result input[type="text"] {
  margin: 2px auto 12px; 
  width: 180px;
  max-width: 180px;
}
.col-mtn {
  width: 45%;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
}
.save-btn-div {
  width: 100%;
  text-align: center;
  margin-top: 32px;
  margin-bottom: 8px;
}
.save-btn-div button {
  margin-left: 10px;
  margin-right: 10px;
}
.save-btn-div p {
  margin-top: 14px;
  font-size: 12px;
  color: #777;
  font-style: italic;
}
.tips-sent {
  width: 300px;
  text-align: center;
  margin: 32px auto 12px;
  color: #fff;
  background-color: #ff7675;
  padding: 8px 0;
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px;
  border-radius: 2px;
  letter-spacing: 0.6px;
}
.btn-link {
  letter-spacing: 0.5px;
  font-weight: 600;
  cursor: pointer;
  background: #4cd147;
  border: none;
  color: #fff;
  margin-top: 8px;
  font-size: 14px;
  padding: 5px 22px;
  width: 110px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  outline: none !important;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  -webkit-transition: all .15s ease;
  transition: all .15s ease;
}
.btn-link:hover,
.btn-link:active,
.btn-link:focus {
  background: #60d65c;
  color: #fff;
  text-decoration: none;
  border: none;
  box-shadow: none;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
}
.rules-title {
  font-weight: 700;
}
.rules ul li {
  margin-top: 4px;
}
.finstilt {
  font-size: 13px;
  color: #444;
  margin-bottom: 4px;
}
.rules strong {
  font-weight: 700;
  font-size: 105%;
}
.show-xs {
  display: none;
}
@media screen and (max-width: 600px) {
  .show-xs {
    display: block;
  }
  .hidden-xs {
    display: none;
  }
  .player-points {
    font-size: 18px;
  }
}





/* Neubergh */
a.text-link {
  text-decoration: underline;
  color: #3498db;
}
.application-acceptance,
.application-acceptance-redovisa {
  margin-top: 18px;
}
.application-acceptance>label,
.application-acceptance-redovisa>label {
  display: block;
  padding-left: 24px;
  text-indent: -24px;
  font-weight: 400;
  line-height: 20px;
}
.application-acceptance.input-error,
.application-acceptance-redovisa.input-error {
  border: none;
  background: #f7c6ba;
}
input.checkbox-with-text {
  width: 18px;
  height: 18px;
  padding: 0;
  margin:0;
  vertical-align: bottom;
  position: relative;
  top: -1px;
  overflow: hidden;
  margin-right: 3px;
}

.info-footer {
  text-align: center;
  color: #777;
}

div.tooltip {
  width: 300px;
  max-width: 80%;
}
.btn-primary {
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #3498db;
  padding: 4px 10px;
}
.btn-primary:hover {
  opacity: 0.8;
  background: #3498db;
}
.sum-div {
  margin-top: 32px;
  padding: 10px 6px;
  background: #e5f4ff;
  font-weight: 700;
  text-align: right;
}
.sum-div p {
  margin: 0;
}
.sum-div p>span {
  width: 90px;
  display: inline-block;
}
span.required {
  position: relative;
  top: -2px;
  left: 1px;
  color: #e84118;
}






/* 2019 */

.cost-calc {
  margin-top: 18px;
}
.well .form-control {
  background: #fff;
  border: 1px solid #ccc;
}
.well .form-control.input-error {
  border: 1px solid #e84118;
}
#cost-total {
  width: 100%;
  font-weight: 600;
}


/* POPUP START */
.md-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  height: auto;
  z-index: 2000;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.md-show {
  visibility: visible;
}
.md-close {
  border: none;
  background: none;
  cursor: pointer;
}
.md-close svg {
  width: 14px;
  height: 14px;
}
.md-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
  opacity: 0;
  background: rgba(0,0,0,0.78);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.md-show ~ .md-overlay {
  opacity: 1;
  visibility: visible;
}
.md-effect-1 .md-content {
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
.md-show.md-effect-1 .md-content {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}



.md-content.card {
  width: 600px;
  padding: 15px;
  max-width: 92%;
  height: auto;
  background: #fff;
  max-height: 90vh;
  overflow: scroll;
  margin: 0 auto;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.md-content.card h4 {
  font-weight: 700;
}
.bottom-btns {
  margin-top: 12px;
  width: 100%;
  height: 34px;
}
.bottom-btns button {
  -webkit-box-shadow: 0 0px 0px rgba(50,50,93,.11), 0 0px 0px rgba(0,0,0,.08) !important;
  box-shadow: 0 0px 0px rgba(50,50,93,.11), 0 0px 0px rgba(0,0,0,.08) !important;
  margin-top: 0 !important;
  height: 32px;
  float: right;
}
.review-content {
  padding: 12px 0;
}
.review-content p {
  font-weight: 400;
  margin-bottom: 0;
  font-size: 16px;
}
.file-review {
  background: #efefef;
  border: 1px solid #ccc;
  padding: 12px 6px;
  margin-top: 6px;
  margin-bottom: 20px;
}
.file-review p {
  font-weight: 15px;
  font-weight: 600;
}
.file-review div {
  margin-bottom: 12px;
}
.bottom-btns .btn-default {
  letter-spacing: 0.5px;
  font-weight: 500;
  border: 1px solid #999;
  cursor: pointer;
  background: transparent;
  color: #000;
  margin-right: 8px;
  margin-top: 1px !important;
  font-size: 14px;
  padding: 5px 22px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  outline: none !important;
}
/* POPUP END */










